@import url(bootstrap/css/bootstrap.css);
@import url(css/all.css);
@import url(css/tablet.css);
@import url(css/mobile.css);
@import url(css/fancybox.css);
@import url(css/unoslider.css);
@import url(css/flexslider.css);
@import url(css/trans-banner.css);
@import url(css/layerslider.css);
@import url(css/isotope.css);
@import url(css/animated.css);

@import url(fonts/font-awesome.css);
@import url(https://fonts.googleapis.com/css?family=Lato:400,900,700,300);
@-webkit-viewport {width:device-width;}
@-moz-viewport {width:device-width;}
@-ms-viewport {width:device-width;}
@-o-viewport {width:device-width;}
@viewport {width:device-width;}
@font-face {
    font-family: 'GoodDog';
    src: url('fonts/GoodDog-webfont.eot');
    src: url('fonts/GoodDog-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/GoodDog-webfont.ttf') format('truetype'),
		 url('fonts/GoodDog-webfont.woff') format('woff'),
         url('fonts/GoodDog-webfont.svg#GoodDog') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*
 * CSS For DotNetNuke Skin by bestdnnskins.com
 * Copyright 2014 By BESTDNNSKINS.COM
 */
/*--------- Global CSS Reset & Standards ----------*/
Body { margin:0;padding:0; background:#ffffff; }
#Body{ background:#fff;color:#000; }
html,body{ margin:0; padding:0; font:normal 13px/1.5 'Lato',Arial, sans-serif; color:#555;}
Body #Form{ height:100%; }
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend, caption, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video 
{border:0; font-family:'Lato',Arial, sans-serif; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}a img{border:0;}
img, object, embed { max-width: 100%;}
[class^="map"] img, [class*="map"] img,[id^="map"] img, [id*="map"] img, [class^="Map"] img, [class*="Map"] img,[id^="Map"] img, [id*="Map"] img, table img { max-width:none!important;}
img { height: auto;}
p {
    margin: 0 0 8px 0;
    color: #03131d;
    line-height: 1.5em;
    font-size: 16px;
    font-weight: 300;
}
A:link { color :#8cc63e; text-decoration : none; }
A:visited { color :#8cc63e; text-decoration : none; }
A:hover {
    color: #e01478;
    text-decoration: none;
}
A:active { color :#8cc63e; text-decoration : none; }
.color_text { color:#8cc63e; }
.color_bg{ background:#8cc63e; }
.poolroundpink {
    border-radius: 25px;
    border: 5px solid #df1978;
}
.poolroundblue {
    border-radius: 25px;
    border: 5px solid #0e76bc;
}
.poolroundgreen{
    border-radius: 25px;
    border: 5px solid #8cc63e;
}

.pricebubble {
    float: right;
    color: #fff;
    background: #d7006e;
    border: 5px solid #fff;
    border-radius: 50%;
    width: 160.5px;
    height: 160.5px;
    transform: rotate(-15deg);
}
.innerpage .skin_main .pricebubble p {
    color: #fff;
    font-size: 50px;
    text-align: center;
    font-weight: 500;
    margin-top: 34px;
}

.pricebubble2 {
    float: right;
    color: #fff;
    background: #d7006e;
    border: 5px solid #fff;
    border-radius: 50%;
    width: 120.5px;
    height: 120.5px;
    transform: rotate(15deg);
}
.innerpage .skin_main .pricebubble2 p {
    color: #fff;
    font-size: 54px;
    text-align: center;
    font-weight: 300;
    margin-top: 13px;
    font-family: 'GoodDog';
}
.Theme_08_Default .Slide {
    left: 0px!important;
}
input#dnn_ctr942_View_Fullname_942_2_FirstName {
    margin-right: 18px;
}
h1 {
    font-size: 65px;
    line-height: 1em;
    letter-spacing: 0;
    color: #0e76bc;
    font-weight: 400;
    font-family: 'GoodDog';
}
h2 {
    font-size: 40px;
    line-height: 1.5em;
    letter-spacing: 0;
    color: #8cc63e;
    font-weight: 300;
    font-family: 'GoodDog';
}
h3 {
    font-size: 40px;
    line-height: 1.5em;
    letter-spacing: 2px;
    color: #fff;
    font-weight: 400;
    font-family: 'GoodDog';
}
h4{font-size:18px;line-height:1.5em;letter-spacing:0;color:#8cc63e;font-weight:600;font-family: 'Lato', sans-serif;}
h5{font-size:16px;line-height:1.5em;letter-spacing:0;color:#8cc63e;font-weight:600;font-family: 'Lato', sans-serif;}
h6{font-size:14px;line-height:1.5em;letter-spacing:0;color:#8cc63e;font-weight:600;font-family: 'Lato', sans-serif;}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {font-family: 'Lato', sans-serif;}

.bannertext span strong {    font-family: gooddog;font-weight:400;}

.content_colorbg2 a.NormalButton:link {
    text-transform: uppercase;
    border: 1px solid #ffffff;
    padding: 10px 20px;
    border-radius: 3px;
       background: none;
    color: #fff;
}

.content_colorbg2 a.NormalButton:visited {
    text-transform: uppercase;
    border: 1px solid #ffffff;
    padding: 10px 20px;
    border-radius: 3px;
    background: none;
    color: #fff;
} 

.innerpage h1 {
    margin: 10px 0px;
}
.caption a {
    border: 3px solid #fff;
    padding: 10px 40px;
    display: inline-block;
    border-radius: 35px;
    font-size: 15px;
    margin-top: 20px;
    line-height: 1em;
}
img.gfm {
    position: relative;
    z-index: 999;
}
div#dnn_ctr37173_dnn_ctr37173_FormMaster_UPPanel table p, div#dnn_ctr37172_dnn_ctr37172_FormMaster_UPPanel table p {
    color: #fff;
    text-align: center;
    padding: 20px;
    font-weight: 600;
}
.caption a:hover { background:#e11479;text-decoration:none!important}
.caption h2 {
    line-height: 1em;
    font-size: 56px;
	margin-bottom:10px;color:#fff
}
.caption p {
    color: #fff;
    font-size: 17px;
}
.notitle_container.green h2 {
    color: #0e76bc;
}

.notitle_container.blue il li:before {
    background-image: url(images/greentick.png);
}
il li {
    list-style: none;
    margin: 20px 0px;
    color: #03131d;
    line-height: 1.5em;
    font-size: 16px;
    font-weight: 300;
}
il li:before {
    content: '';
    /* display: block; */
    height: 25px;
    width: 25px;
    float: left;
    background-image: url(images/tick.png);
    background-size: 100%;
    background-repeat: no-repeat;
    margin: 0px 5px;
}
.notitle_container.pink h3 {
    color: #0e76bc;
}
.notitle_container.green il li {    color: #fff;}
.notitle_container.pink il li {    color: #fff;}
.notitle_container.blue il li {    color: #fff;}
.innerpage .skin_main p {
    font-size: 18px;
}

.DnnModule.DnnModule-DNN_HTML.DnnModule-37040, .DnnModule.DnnModule-DNN_HTML.DnnModule-36700 {
    z-index: inherit;
    height: 100%;
}

.DnnModule.DnnModule-DNN_HTML.DnnModule-37046,
.DnnModule.DnnModule-DNN_HTML.DnnModule-37044 {
    height: 100%;
}
.innerpage .row {
 
    display: flex;
}

div#dnn_ctr37172_FormMaster_PoolFx_Booking_form1 {
    display: inline-block;
}

div#dnn_ctr37172_FormMaster_C5SLLC_MainFormTable1 {
    text-align: center;
}
.C5SLLC_chklistsub {
    float: left;
    text-align: left!important;
}
.C5LLC_form-horizontal .C5LLC_control-label {
    vertical-align: middle;
    line-height: normal !important;
    display: block;
    text-align: left!important;
}
.Theme_08_Default .caption {
    position: relative;
    height: auto;
    z-index: 9;
    display: block;
    text-align: center;
    left: 62%;
    width: 22%;
    top: 22%;
}
.innerpage .arrow:after {
    content: "";
    display: block;
    background: url(images/arrowarron.png);
    width: 80px;
    height: 110px;
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    top: 32px;
    left: 19px;
}
.roundpink{
    border: 7px solid #e01478;
    border-radius: 50%;
}
.roundblue{
    border: 7px solid #0e76bc;
    border-radius: 50%;
}
.roundgreen{
    border: 7px solid #8cc63e;
    border-radius: 50%;
}
.roundwhite {
    border: 7px solid #fff;
    border-radius: 50%;
}
.notitle_container.blue {
    background: #0e76bc;
    padding: 10px 15px;    height: 100%;
    border-radius: 25px;
}
.notitle_container.blue p{
color:#fff
}
.notitle_container.pink {
    background: #e01478;
    padding: 10px 15px;    height: 100%;
    border-radius: 25px;
}
.notitle_container.pink p{
color:#fff
}
.notitle_container.green {
    background: #8cc63e;
    padding: 10px 15px;    height: 100%;
    border-radius: 25px;	
}
.notitle_container.green a {
    color: #0e76bc;
}
.notitle_container.green a:hover {
    color: #e01478;
    text-decoration: none;
}
.innerpage .notitle_container.green h3 {
    color: #e01478;
}
.notitle_container.green p{
color:#fff
}
p.top_text {
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-weight: 900;
    font-style: italic;
    font-size: 37px;
    line-height: 1em;
    margin-top: 0px;
    padding: 27px 0px 20px;
}
.content_colorbg2 a.borderbtn:hover {
    background: #e01478;
}
p.top_text span {
    font-family: 'GoodDog';
    color: #8cc63e;
    font-style: normal;
    font-weight: 300;
    font-size: 44px;
    /* margin-top: 10px; */
}
.splash {
    background: url(images/splash.png);
    background-size: 100%;
    padding: 1px 60px;
    margin-left: 100px;
    width: 160%;
    height: 138px;
    background-repeat: no-repeat;
    background-position: 50% 0%;
    margin-top: 0px;
}

h2#booking {
    display: block;
}
em.fa.fa-facebook {
    font-size: 50px;
    color: #fff;
    margin-top: 20px;
    position: relative;
    left: -29px;
}
div#dnn_ContactPane3 {
    float: right;
    width: 19%;
}

p.menulinks a {
    color: #fff;
    font-size: 46px;
    font-family: 'GoodDog';
    position: relative;
    top: -18px;
    /* margin-bottom: 111px; */
    left: -10px;
}
p.menulinks {
    line-height: 1em;
    margin-top: 8px;
}
p.menulinks span a {
    font-family: 'Lato', sans-serif;
    color: #8cc63e;
    font-size: 14px;
    font-weight: 600;
    top: -13px;
}
p.menulinks span a:hover {
    color: #e01478;
}
.splash1 {
    background: url(images/gbsplash1.png);
    background-repeat: no-repeat;
    height: 134px;
    background-size: 100%;
    width: 22%;
    position: absolute;
    top: -133px;
    z-index: 99;
    left: 8px;
}
.splash2 {
    background: url(images/gbsplash2.png);
    background-repeat: no-repeat;
    height: 177px;
    background-size: 100%;
    width: 15%;
    position: absolute;
    top: -97px;
    z-index: 99;
    right: 74px;
}
.content_whitebg .skin_top_content {
    padding: 40px 20px 60px;
}
.content_graybg .skin_main_padding {
    padding: 0 0px;
}
.nopadding {padding:0px!Important;margin:0px!important}
.content_colorbg .skin_main_padding {
    padding: 0 150px 25px;
}
.content_colorbg {
    background: url(images/gbbg.jpg);
    background-size: contain;
    position: relative;
}
.homepage .gb:before {
    content: "";
    background: url(images/gbtop.png);
    width: 100%;
    height: 35px;
    background-size: contain;
    display: block;
    position: relative;
    top: -54px;
    z-index: 999;
    background-repeat: no-repeat;
    background-position: 50% 100%;
    margin-bottom: -58px;
}
.gb p {
    color: #fff;
    font-size: 16px;
    line-height: 1.5em;
    width: 75%;
    margin: 0px auto 10px;
    font-weight: 300;
}
.gb h3 {
    margin-bottom: 0px;
    line-height: 1em;
    font-size: 55px;
}
img.gbimg {
    width: 60%;
}
.gb {text-align:center;}
.hometext {
    text-align: center;
}
.hometext a {color:#0e76bc}
.hometext h1 {
    margin-bottom: 0px;
}
.hometext h2 {
    line-height: 1em;
    margin-top: 0px;
}
.hometext p {
    color: #03131d;
    line-height: 1.5em;
    font-size: 17px;
    font-weight: 300;
    width: 80%;
    margin: 0px auto;
}
.hometext a:hover {
    color: #e01478;
}
a.greenbtn {
    background: #8cc63e;
    color: #fff;
    padding: 15px 50px;
    border-radius: 50px;
    display: inline-block; font-weight: 600;
	margin:20px 10px;
}
a.greenbtn:hover {
    background: #e01478;
	color:#fff;
}

.content_graybg {
    background: #0e76bc;
}
.content_graybg h3 {
    color: #fff;
    margin-left: 20px;
}
.content_whitebg2 h2 {
    color: #0e76bc;
    font-size: 50px;
}
.content_whitebg2 a {
    color: #0e76bc;
    font-weight: 600;
}
.content_whitebg2 h3 {
    font-size: 30px;
    line-height: 0.7em;
    letter-spacing: 2px;
    color: #8cc63e;
    font-weight: 400;
    margin: 0px;
    font-family: 'GoodDog';
}

img.imgicons {
    margin-right: 20px;
    vertical-align: top;
}
table.whatwedo td {
    vertical-align: top;
}
table.whatwedo td:nth-of-type(even) {
    padding-right: 100px;
    padding-bottom: 30px;
}
table.blueticks {
    margin-top: 10px;
}
img.nzmap {
    float: right;
    margin-right: -90px;
    width: 53%;
}
img.tick {
    width: 30px;
    margin-right: 10px;
    margin-left: 0px;
}
.blueticks p {
    color: #0e76bc;
    font-weight: 600;
}
a.bluebtn {
    background: #0e76bc;
    color: #fff;
    padding: 20px 50px;
    border-radius: 50px;
    display: inline-block;
    font-weight: 600;
    margin: 20px 0px;
}
a.bluebtn:hover {
    background: #e01478;
}
.content_whitebg2 .skin_main_padding {
    padding: 50px 20px;
}
table.blueticks td:nth-of-type(even) {
    padding-right: 30px;
}
.content_whitebg2 a:hover {
    color: #e01478;
    font-weight: 600;
}
a.bluebtn:hover {
    background: #e01478;
    color: #fff;
}
img.quote {
    position: relative;
    top: -100px;
    margin-bottom: -85px;
}
.full-width-bg H2 {
    color: #fff;
    font-size: 60px;
}
.AANormal .testimonialtext p {
    font-size: 20px!important;
    color: #ffffff!Important;
    line-height: 1.5em;
    font-style: italic;
}
.AANormal .testimonialtext h3 {
    font-size: 20px;
    color: #ffffff;
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    line-height: 1em;
    text-transform: uppercase;
    margin-top: 20px;
    letter-spacing: 0px;
}
.AANormal .testimonialtext h3 span {
    font-size: 11px;
    font-weight: 400;
    line-height: 1em;
}
a.borderbtn {
    background: none;
    color: #fff;
    padding: 15px 50px;
    border-radius: 50px;
    display: inline-block;
    font-weight: 600;
    border: 3px solid #fff;
    margin: 0px 0px;
    text-transform: uppercase;
}
a.borderbtn:hover {
    background: #e01478;
}
.banner_shadow {
    background: url(images/breadcrumb_shadow.png);
    width: 100%;
    height: 45px;
    position: absolute;
    top: 0;
    z-index: 912;
    background-size: 100%;
    text-align: center;
    background-repeat: no-repeat;
}

.footer_top .fa {
    color: #18547b;
}
.footerpane_style {
    padding: 50px 230px 30px 270px;
}
a.booknow {
    display: block;
    padding: 10px 50px;
    background: #8cc63e;
    text-align: center;
    border-radius: 35px;
}
a.booknow:hover {
    background: #e01478;
    color: #fff;
}
.footerarrow {
    background: url(images/footerarrow.png);
    height: 50px;
    width: 60px;
    display: block;
    position: absolute;
    right: 12%;
    top: -370px;
    background-repeat: no-repeat;
}
.gb a:hover h3 {    color: #e01478;}

.Theme_21_LinkAndZoom_Default h3.carousel_title {

    display: none;
}
.Theme_21_LinkAndZoom_Default .carousel_cap p {
    display: none;
}

table.footerdetails:nth-of-type(odd) .fa {
    padding-right: 10px;
    text-align: center;
}
em.fa.fa-mobile {
    font-size: 30px;
}
em.fa.fa-phone {
    font-size: 23px;
}
em.fa.fa-envelope {
    font-size: 20px;
}
.footerpane_style .footertop4c p {
    color: #b8d6ea;
    width: 72%;
}
.footerpane_style h3{font-size: 34px;}

.legs {
    background: url(images/legs.png);
    height: 425px;
    position: absolute;
    bottom: 0px;
    z-index: 99;
    width: 22.4%;
    right: 0px;
    background-repeat: no-repeat;
    float: right;
    background-size: 100%;
}
.footerpane_style p {
    color: #b8d6ea;
    font-size: 16px;
}
table.childlinks a:link {
    color: #b8d6ea;
    font-weight: 300;
}
table.childlinks a:visited {
    color: #b8d6ea;
    font-weight: 300;
}
table.childlinks a:hover {
    color: #e01478;
    font-weight: 300;
}
table.childlinks td {
    padding-right: 26px;
}
p.bannertext {
    color: #fff;
    font-family: gooddog;
    position: absolute;
    top: 65px;
    right: 13%;
    text-align: center;
    line-height: 0.6em;
    font-size: 64px;
    margin: 0px;
}
.bannertext span {
    font-size: 20px;
}
section.content_colorbg2 {
    background: #8cc63e;
}
.content_colorbg2 H2 {
    color: #fff;
    font-size: 51px;
    display: inline-block;
}
.content_colorbg2 a.borderbtn {
    background: none;
    color: #fff;
    padding: 15px 50px;
    border-radius: 50px;
    display: inline-block;
    font-weight: 600;
    border: 3px solid #fff;
    margin: 0px 40px 0px;
    position: relative;
    top: -10px;
}
.content_colorbg2 .skin_main_padding {
    padding: 20px 20px;
}
.innerpage .skin_main h3 {
    font-size: 29px;
    line-height: 1.5em;
    letter-spacing: 2px;
    color: #8cc63e;
    font-weight: 400;
    font-family: 'GoodDog';
}
.footer_top h3 {
    color: #fff;
    font-weight: 400;
    font-family: 'GoodDog';
}

.fbarrow {
    float: left;
    margin-left: -115px;
    margin-right: 18px;
    margin-top: 16px;
}
video {
  width: 100%!important;
  height: auto!important;
}
.C5LLC_button-cell {
    text-align: center;
    padding: 5px;
    margin: 20px 0px;
}
/* graphic button */
.gbover:hover {   -webkit-filter: drop-shadow(16px 16px 10px rgba(0,0,0,0.9));
  filter: drop-shadow(16px 16px 10px rgba(0,0,0,0.9));}

.lightbox {
	/** Default lightbox to hidden */
	display: none;

	/** Position and style */
	position: fixed;
	z-index: 999;
	width: 100%;
	height: 100%;
	text-align: center;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.8);
}

.lightbox img {
	/** Pad the lightbox image */
	max-width: 90%;
	max-height: 80%;
	margin-top: 2%;
}

.lightbox:target {
	/** Remove default browser outline */
	outline: none;

	/** Unhide lightbox **/
	display: block;
}
/* form master */ 
  
.NormalTextBox {
    padding-left: 5px;
    background: rgba(255,255,255,1);
    color: #000;
    border-radius: 12px;
}
.SubHead {
    color: #fff;
}

.C5LLC_button-cell a.greenbtn:link {
background: #e01478;

}
.C5LLC_button-cell a.greenbtn:visited {
background: #e01478;

}
.C5LLC_button-cell a.greenbtn:hover {
    background: #8cc63e;
    color: #fff;
    padding: 15px 50px;
    border-radius: 50px;
    display: inline-block;
    font-weight: 600;
    margin: 20px 10px;
}
div#dnn_ctr37172_dnn_ctr37172_FormMaster_UPPanel, div#dnn_ctr37173_dnn_ctr37173_FormMaster_UPPanel {
    background: #0e76bc;
    border-radius: 25px;
}
.C5SreCaptchaCell {
    width: 204px;}
	
/*Bootstrap Reset*/
[id^="ControlPanel"], [id*="ControlPanel"], [id^="ControlPanel"] *, [id*="ControlPanel"] *, [id^="ControlPanel"] *:after, [id*="ControlPanel"] *:after,
.dnn_mact, .dnn_mact *, .dnn_mact *:before, .dnn_mact *:after,
.dnnActionMenu, .dnnActionMenu *, .dnnActionMenu *:before, .dnnActionMenu *:after
{ -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
ul.list-unstyled, ol.list-unstyled, ul.list-unstyled > li, ol.list-unstyled > li {list-style: none; padding:0; margin:0;}
ol, ul {list-style: none;}
ul li { list-style-type:disc; }
ul li li { list-style-type:circle; }
ol li { list-style-type: decimal;}
.nav li{list-style: none!important;}
a{outline:none!important;border:0;}
.btn-primary, .btn-warning, .btn-danger, .btn-success, .btn-info{color:#ffffff!important;}
ul#myTab { padding:0; margin:0; } 
.panel-primary > .panel-heading h3 {color: #ffffff;}
.panel-success > .panel-heading h3 {color: #468847;}
.panel-warning > .panel-heading h3 {color: #c09853;}
.panel-danger > .panel-heading h3 {color: #b94a48;}
.panel-info > .panel-heading h3 {color: #3a87ad;}
.popover {z-index:999;}


.full-width-cover { position:absolute; height:100%; width:100%; background:rgba(58, 61, 65, 0); }

.full-width-bg {
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: relative;
	margin: 0;
	background-position:50% 0;
	background-repeat:no-repeat;
	background-attachment:fixed;
}
.cover-bg1 {
    background-image: url('images/coverbg.png');
    background-color: #000;
}
.FullWidthPane {
    padding: 40px 0 60px 0;
}
.arrow:after {
    content: "";
    display: block;
    background: url(images/arrowarron.png);
    width: 80px;
    height: 110px;
    background-size: 100%;
    background-repeat: no-repeat;
    position: absolute;
    top: 32px;
}
.Theme_21_LinkAndZoom_Default .prev {
    background: url(images/prev_arrow.png) 50% 50% no-repeat!important;
	    background-size: 50%!Important;
		border-left:1px solid #000;


}
.Theme_21_LinkAndZoom_Default .next {
    background: url(images/next_arrow.png) 50% 50% no-repeat!important;
    background-size: 50%!Important;
    /* border-left: 1px solid #000; */
}


.circle {border-radius:50%;}

.NormalTextBox::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000;
}
.NormalTextBox::-moz-placeholder { /* Firefox 19+ */
  color: #000;
}
.NormalTextBox:-ms-input-placeholder { /* IE 10+ */
   color: #000;
}
.NormalTextBox:-moz-placeholder { /* Firefox 18- */
   color: #000;
}
a.NormalButton:visited {
    text-transform: uppercase;
    border: 1px solid #8cc63e;
    padding: 10px 20px;   background: #8cc63e;
    color: #fff;
}
a.NormalButton:link {
    text-transform: uppercase;
    border: 1px solid #8cc63e;
    padding: 10px 20px;
    border-radius: 3px;
    background: #8cc63e;
    color: #fff;
}
a.NormalButton:hover {text-transform:uppercase;border:1px solid #093e60;padding:10px 20px;background:#093e60;color:#fff!important;}
.C5LLC_ReqFldText span {display:none;}

div#dnn_ctr37173_FormMaster_C5SLLC_MainFormTable1 {
    text-align: center;
}
div#dnn_ctr37173_FormMaster_PoolFx_Enquiry_form1 {
    display: inline-block;
}
.Theme_21_LinkAndZoom_Default .carousel_box {
    padding: 0px!important;
    display: block;
    border: 0px solid #e1e1e1!important;
    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    background: none!important
}
.Theme_21_LinkAndZoom_Default .carousel_cap p {
    color: #fff;
}
.DnnModule.DnnModule-DNNGoDNNGallery.DnnModule-36689 {
    margin-bottom: -1px;
}
.Theme_21_LinkAndZoom_Default li {
    background: none!important;
    background-size: 0px!important;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
    -moz-transition: all ease 500ms;
    -o-transition: all ease 500ms;
    -ms-transition: all ease 500ms;
}
.Theme_21_LinkAndZoom_Default li:hover {
  background-size: 0px!important;
    padding-top: 0px!important;
    padding-bottom: 0px!important;
}

/*--------- google map overlay ----------*/

#google-map {
    width  : 500px;
    height : 380px;
}

#google-map-overlay {
    width  : 500px;
    height : 380px;
    background: 
      ;
    position: absolute;
    opacity: 0.5;
    top: 0px; 
    left: 0px; 
    z-index: 99;
}

/*=========== Tag Code ==============*/

.Tag li {
    padding:5px 10px; 
    margin:4px;
    list-style:none; 
    text-decoration:none; 
    float:left; 
    background:#ff0000;  
    -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s;     
    }
    
    .Tag li a {
        color:#fff;
        }
        
    .Tag li a:hover {
        color:#fff; 
        text-decoration:none; 
        }
        
    .Tag li:hover {
        background:#378AC4; 
        -webkit-transition: all 0.8s ease 0s; -moz-transition: all 0.8s ease 0s; -o-transition: all 0.8s ease 0s; transition: all 0.8s ease 0s; 
        }
		
/*=========== Responsive Iframes ==============*/		
		
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0px;
    overflow: hidden;
}

.video-container iframe {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
}

/* spinning */

.rotate:hover {
    -webkit-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear;
}
@-webkit-keyframes spin {
    100% { -webkit-transform: rotate(360deg); }
}
@-moz-keyframes spin {
    100% { -moz-transform: rotate(360deg); }
}
@keyframes spin {
    100% {
        -moz-transform:rotate(360deg);
        -o-transform:rotate(360deg);
        transform:rotate(360deg);
    }

	}
	
	
	
		
/* Slider css*/
@keyframes slidy {
0% { left: 0%; }
20% { left: 0%; }
25% { left: -100%; }
45% { left: -100%; }
50% { left: -200%; }
70% { left: -200%; }
75% { left: -300%; }
95% { left: -300%; }
100% { left: -400%; }
}

body { margin: 0; } 
div#slider123 { overflow: hidden; }
div#slider123 figure img { width: 20%; float: left; }
div#slider123 figure { 
  position: relative;
  width: 500%;
  margin: 0;
  left: 0;
  text-align: left;
  font-size: 0;
  animation: 30s slidy infinite; 
}	

	
/*border styles*/
.left_border{ border-left:1px solid #e9e9e9;}
.right_border{ border-right:1px solid #e9e9e9;}
.top_border{ border-top:1px solid #e9e9e9;}
.bottom_border{ border-bottom:1px solid #e9e9e9;}

.Head{ font-weight:bold; font-size:16px; }
.SubHead { font-weight:bold;  font-size:15px; }
.SubSubHead{ font-size:14px; }
.Normal { font-size:13px; line-height:1.5em; }

.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block; }

.clearafter{ display:inline-block; }
.clearafter{ display:block; }
.clear{ clear:both; }
.clear_float{ clear:both;line-height:0;font-size:0;}




/*--------- responsive slider ---------*/

.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }



/*--------- ControlPanel style ----------*/
.controlpanel_bg { width: 100%; background:#FFFFFF; }
.controlpanel_style {width:900px; margin:0 auto}
.controlpanel_style table {width:100%}

.CommandButton { font-size: 12px; font-weight : normal; color: #0033CC; text-decoration: none; }
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size: 12px; font-weight : normal; color : #0033CC; text-decoration : underline; }
A.CommandButton:hover { font-size: 12px; font-weight : normal; color : #0033CC; text-decoration : none; }

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000000; text-decoration: underline;}
.FileManager A:hover{ color:#000000; text-decoration:none;}
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction, a.dnnPrimaryAction:link { color: #FFFFFF; text-decoration : none;}
.dnnActionMenu span { color:#000000!important;}
.ModuleTitle_SubMenu{ z-index:9999!important; }	
.DnnModule{z-index:inherit;}
.dnnSortable { min-height:0; }
.dnnFormPopup .ui-dialog-titlebar { min-height:40px; }
.DNNAligncenter table { margin:0 auto; }

/*--------- Breadcrumb style ----------*/
.Breadcrumb, A.Breadcrumb:link, A.Breadcrumb:visited, A.Breadcrumb:active { color:#7c7c7c; font-size:12px; text-decoration:none; }
A.Breadcrumb:hover  { color:#8cc63e; text-decoration:none; }

/*--------- Login style ----------*/
.Login, A.Login:link, A.Login:visited, A.Login:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.Login:hover {text-decoration:none;}

/*--------- User style ----------*/
.User, A.User:link, A.User:visited, A.User:active{ font-size:12px; color:#fff; text-decoration:none;padding:11px 8px 11px 8px; }
A.User:hover {text-decoration:none; }

/*--------- Footer style ----------*/
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active {
    padding: 0px 8px;
    color: #4a6a7f;
    font-size: 12px;
    text-decoration: none;
}
A.Footer:hover { color:#8cc63e; text-decoration: none;}

